body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:after {
  content: "";
  display: table;
  clear: both;
}
/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
.block {
  display: block;
}
.list-style-none {
  list-style-type: none;
}
.overflow-fix {
  overflow: auto;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.hide {
  opacity: 0;
}
.show {
  opacity: 1;
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {
  font-family: 'Open Sans', arial;
  font-weight: 400;
  background: #fff;
}
h1,
h2 {
  margin: 0;
  padding: 0;
}
.accent {
  color: #009cb4;
}
strong {
  font-weight: 700;
}
.top-fix {
  background: #fff;
  position: relative;
  z-index: 1000000;
}
@media all and (min-width: 600px) {
  .top-fix {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 10;
  }
}
.container {
  max-width: 1280px;
  margin: 0 auto;
  position: relative;
}
.row {
  padding-right: 15px;
  padding-left: 15px;
}
.row-baner {
  padding-right: 0px;
  padding-left: 0px;
}
@media only screen and (min-width: 1280px) {
  .row-baner {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.top {
  *zoom: 1;
  padding: 8px 0;
  background: #fff;
}
.top:before,
.top:after {
  content: "";
  display: table;
}
.top:after {
  clear: both;
}
.top:after {
  content: "";
  display: table;
  clear: both;
}
.logo {
  margin-top: 5px;
}
@media all and (min-width: 680px) {
  .logo {
    float: left;
  }
}
.logo a {
  display: block;
  float: left;
}
.logo .slogan-wrapper {
  margin-top: 5px;
  float: left;
}
.logo .slogan-wrapper .break {
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  color: #009cb4;
  margin-left: 15px;
  margin-right: 15px;
  display: none;
}
@media all and (min-width: 384px) {
  .logo .slogan-wrapper .break {
    display: inline-block;
  }
}
.logo .slogan-wrapper .slogan {
  font-family: 'Lato', sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  color: #666666;
  display: none;
}
@media all and (min-width: 384px) {
  .logo .slogan-wrapper .slogan {
    display: inline-block;
  }
}
.ssl {
  display: none;
}
@media all and (min-width: 680px) {
  .ssl {
    float: right;
    display: block;
  }
}
.ssl .ico {
  background: url('../images/ssl.png') no-repeat;
  width: 29px;
  height: 34px;
  float: left;
  margin-top: 9px;
}
.ssl span {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  color: #666;
  margin-left: 15px;
  margin-top: 14px;
  display: block;
  float: left;
}
.kursy {
  background: #f9f9f9;
  padding: 12px 0 8px 0;
  border: 1px solid #f0efee;
  margin-bottom: 1px;
  overflow: hidden;
}
.kursy iframe {
  height: 150px;
  width: 1280px;
  max-width: 100%;
}
@media all and (min-width: 580px) {
  .kursy iframe {
    height: 100px;
  }
}
@media all and (min-width: 832px) {
  .kursy iframe {
    height: 80px;
  }
}
@media all and (min-width: 1212px) {
  .kursy iframe {
    height: 40px;
  }
}
.baner {
  height: 631px;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: 55% 0;
  background-repeat: no-repeat;
  position: relative;
  background-attachment: scroll;
  margin-top: -100px;
  background-image: url('../images/baner-tablet.jpg');
}
@media all and (min-width: 600px) {
  .baner {
    margin-top: 195px;
  }
}
@media all and (min-width: 832px) {
  .baner {
    margin-top: 175px;
  }
}
@media all and (min-width: 1212px) {
  .baner {
    margin-top: 135px;
  }
}
@media all and (min-width: 680px) {
  .baner {
    background-position: 50% 0;
  }
}
@media only screen and (min-width: 560px) {
  .baner {
    height: 631px;
    background-size: inherit;
    -webkit-background-size: inherit;
  }
}
@media only screen and (min-width: 1280px) {
  .baner {
    background-image: url('../images/baner-desktop.jpg');
  }
}
.bank-bg {
  height: 611px;
  background-size: cover;
  -webkit-background-size: cover;
  background-position: 50% 0;
  background-repeat: no-repeat;
  position: relative;
  background-attachment: scroll;
  display: none;
  background-image: url('../images/bank-bg.jpg');
}
@media all and (min-width: 972px) {
  .bank-bg {
    display: block;
  }
}
@media only screen and (min-width: 560px) {
  .bank-bg {
    height: 611px;
    background-size: inherit;
    -webkit-background-size: inherit;
  }
}
@media only screen and (min-width: 1280px) {
  .bank-bg {
    background-image: url('../images/bank-bg.jpg');
  }
}
.arrow {
  display: none;
}
@media only screen and (min-width: 1280px) {
  .arrow {
    display: block;
    background: url('../images/arrow.png') no-repeat;
    width: 184px;
    height: 183px;
    position: absolute;
    top: 310px;
    left: 730px;
    z-index: 3;
  }
}
.form-bg {
  display: none;
}
@media only screen and (min-width: 1280px) {
  .form-bg {
    display: block;
    width: 410px;
    height: 300px;
    background: #fafafa;
    position: absolute;
    top: -632px;
    right: 15px;
    z-index: 0;
  }
}
.form-bg .vertical {
  display: none;
}
@media only screen and (min-width: 1280px) {
  .form-bg .vertical {
    color: #939393;
    font-size: 18px;
    font-weight: 600;
    transform: rotate(-90deg);
    transform-origin: left top 0;
    text-transform: uppercase;
    position: absolute;
    left: 12px;
    bottom: 25px;
    display: block;
  }
}
.form-wrapper {

}
@media only screen and (min-width: 1280px) {
  .form-wrapper {
    background: #fff;
    width: 360px;
    position: absolute;
    z-index: 1;
    top: -585px;
    right: 15px;
    
    

  }
}
.form {
  padding: 15px 30px;
  font-size: 14px;
  font-weight: 400;
  color: #a4a4a4;
  position: relative;
  margin-bottom: 5px;
  width: 100%;
}
@media only screen and (min-width: 560px) {
  .form {
    padding: 30px;
  }
}
.form a {
  color: #009cb4;
  text-decoration: underline;
}
.form input {
  border: 0;
  color: #a4a4a4;
}
.form .text {
  background: #fff;
  border: 1px solid #e3e0df;
  width: 100%;
  padding: 10px;
  margin-bottom: 5px;
}
.form .label {
  margin-bottom: 5px;
}
.form .checkbox {
  margin: 20px 0;
}
.form .checkbox .check {
  display: inline-block;
  float: left;
}
.form .checkbox .desc {
  margin-left: 30px;
  font-size: 12px;
}
.form .zaloz-konto {
  background: #e5006d;
  color: #fff;
  padding: 15px 15px;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Open Sans';
  border: 1px solid #e5006d;
  text-transform: uppercase;
  text-decoration: none;
  width: auto;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: center;
  margin-top: 380px;
  margin-bottom: 20px;
}
.form .zaloz-konto:hover {
  background: #fff;
  border: 1px solid #e5006d;
  color: #e5006d;
}
@media only screen and (min-width: 1280px) {
  .form .zaloz-konto {
    width: 100%;
  }
}
.form .login {
  text-align: center;
  margin-top: 15px;
}
.form a.login-btn {
  text-transform: uppercase;
  color: #00e3fa;
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.form a.login-btn:hover {
  color: #fff;
}
.form #settingNewsletter-error,
.form #loginAccept-error {
  margin-left: 10px;
}
@media only screen and (min-width: 1280px) {
  .form #settingNewsletter-error,
  .form #loginAccept-error {
    position: absolute;
    left: -110px;
  }
}
.form .error {
  color: #f00;
  font-size: 12px;
  display: block;
  margin-bottom: 5px;
}
.header {
  font-family: 'Lato', sans-serif;
  font-size: 26px;
  color: #000;
  text-align: center;
}
@media only screen and (min-width: 560px) {
  .header {
    font-size: 36px;
  }
}
.padding1 {
  padding-top: 80px;
  padding-bottom: 40px;
}
.banki {
  display: none;
}
@media all and (min-width: 972px) {
  .banki {
    display: block;
  }
}
.banki iframe {
  height: 440px;
  width: 1280px;
  max-width: 100%;
}
.cta {
  padding: 40px 0;
  display: none;
}
@media all and (min-width: 972px) {
  .cta {
    display: block;
  }
}
.btn-cta {
  background: #e5006d;
  color: #fff;
  padding: 15px 15px;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Open Sans';
  border: 1px solid #e5006d;
  text-transform: uppercase;
  text-decoration: none;
  width: 245px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: center;
  margin-top: 20px;
}
.btn-cta:hover {
  background: #fff;
  border: 1px solid #e5006d;
  color: #e5006d;
}
.opinie {
  display: none;
  background: #f9f9f9;
  padding: 70px 0;
  *zoom: 1;
  position: relative;
}
.opinie:before,
.opinie:after {
  content: "";
  display: table;
}
.opinie:after {
  clear: both;
}
.opinie:after {
  content: "";
  display: table;
  clear: both;
}
@media all and (min-width: 972) {
  .opinie {
    display: block;
  }
}
@media all and (min-width: 1160px) {
  .opinie .opinie-baner-wrapper {
    width: 970px;
    float: left;
  }
}
.opinie .opineo {
  background: url('../images/opineo.jpg') no-repeat;
  width: 140px;
  height: 55px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 40px;
}
@media all and (min-width: 1160px) {
  .opinie .opineo {
    float: right;
    margin-top: 0;
  }
}
.opinie .ico {
  background: url('../images/cytat.png') no-repeat;
  width: 108px;
  height: 100px;
  position: absolute;
  right: 0;
  top: 30px;
  display: none;
}
@media all and (min-width: 1160px) {
  .opinie .ico {
    display: block;
  }
}
.piszemy {
  margin-top: 45px;
  margin-bottom: 80px;
  *zoom: 1;
  display: none;
}
.piszemy:before,
.piszemy:after {
  content: "";
  display: table;
}
.piszemy:after {
  clear: both;
}
.piszemy:after {
  content: "";
  display: table;
  clear: both;
}
@media all and (min-width: 972px) {
  .piszemy {
    display: block;
  }
}
.piszemy span {
  font-size: 18px;
  font-weight: 300;
  display: block;
}
.piszemy .logos1 {
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
@media only screen and (min-width: 1280px) {
  .piszemy .logos1 {
    float: left;
  }
}
.piszemy .logos2 {
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
@media only screen and (min-width: 1280px) {
  .piszemy .logos2 {
    float: right;
  }
}
footer {
  background: #f9f9f9;
  border-top: 1px solid #e3e0df;
  padding: 40px 0;
  *zoom: 1;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
}
footer:before,
footer:after {
  content: "";
  display: table;
}
footer:after {
  clear: both;
}
footer:after {
  content: "";
  display: table;
  clear: both;
}
footer .menu {
  text-align: center;
}
@media all and (min-width: 440px) {
  footer .menu {
    float: left;
  }
}
footer .menu a {
  color: #009cb4;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  margin-right: 15px;
}
footer .menu a:hover {
  color: #006f94;
}
footer .copy {
  text-align: center;
  color: #b8b8b8;
}
@media all and (min-width: 440px) {
  footer .copy {
    float: right;
  }
}
.top-btn {
  *zoom: 1;
}
.top-btn:before,
.top-btn:after {
  content: "";
  display: table;
}
.top-btn:after {
  clear: both;
}
.top-btn:after {
  content: "";
  display: table;
  clear: both;
}
.cd-top {
  background: #009cb4;
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  float: right;
  padding: 8px 18px;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.cd-top:hover {
  background: #006f94;
}
.cd-top .fa {
  margin-left: 10px;
}
